build/
.idea/
.gradle/
android-data*/
tests/2016-12-19/art.tar.gz
tests/2016-12-19/art
tests/2017-10-04/art.tar.gz
tests/2017-10-04/art
tmp/
tools/*.pyc
tools/*/art
tools/*/art.tar.gz
tools/*/art-5.1.1
tools/*/art-5.1.1.tar.gz
tools/*/art-6.0.1
tools/*/art-6.0.1.tar.gz
tools/*/art-7.0.0
tools/*/art-7.0.0.tar.gz
tools/*/dalvik
tools/*/dalvik.tar.gz
tools/*/dx
tools/*/dx.tar.gz
third_party/android_jar/lib
third_party/android_jar/lib.tar.gz
third_party/android_jar/lib-v[0-9][0-9]
third_party/android_jar/lib-v[0-9][0-9].tar.gz
third_party/gmail/*
!third_party/gmail/*.sha1
third_party/gmscore/*
!third_party/gmscore/*.sha1
third_party/gradle/gradle.tar.gz
third_party/gradle/gradle
third_party/jasmin.tar.gz
third_party/jasmin
third_party/jdwp-tests.tar.gz
third_party/jdwp-tests
third_party/kotlin.tar.gz
third_party/kotlin
third_party/shadow
third_party/shadow.tar.gz
third_party/photos/*
!third_party/photos/*.sha1
third_party/proguard/*
!third_party/proguard/*.sha1
third_party/proguardsettings.tar.gz
third_party/proguardsettings/
third_party/youtube/*
!third_party/youtube/*sha1
third_party/jctf
third_party/jctf.tar.gz
third_party/android_cts_baseline
third_party/android_cts_baseline.tar.gz
third_party/framework
third_party/framework.tar.gz
third_party/goyt
third_party/goyt.tar.gz
third_party/ddmlib
third_party/ddmlib.tar.gz
src/test/jack/ub-jack
gradle-app.setting
gradlew
gradlew.bat
gradle/*
#*#
*~
.#*

